/* This sheet now works perfectly!!!  I changed the BODY, A and h4 so that it will do what you want.  All the white text is now the "main" text, and the h4 is the purple.  You may still need to change size, colors and whatnot. */

BODY {
	color: #FFFFFF;
	font-size: 9pt;
	background: url(http://morethanweimagine.com/volcano.jpg); 
	font-family: Arial, Helvetica, Sans-Serif;
}

A {
	color: #FFFFFF;
	text-decoration: none;
}
a:link {
	color: #FFFFFF; text-decoration: underline;
	
}
a:visited {
	color: #ffffff; text-decoration: underline;	
}
A:hover {
	color: #3333cc; text-decoration: underline;
}




.h1 {
	color: #990066;
	font-size: 20pt; 
	font-family: Arial, Helvetica, Sans-Serif;
	text-align: center;
	font-weight: bolder;
}
a.h1:link, {
	color: #990066; text-decoration: underline;
}
a.h1:visited {
	color: #660066; text-decoration: underline;
}
a.h1:hover, {
	color: #3333cc; text-decoration: underline;
}


.h2 {
	color: #990066; 
	font-size: 15pt;
	font-family: Arial, Helvetica, Sans-Serif;;
	text-align: left;
}
a.h2:link {
	color: #990066;
}
a.h2:visited {
	color: #660066;
}
a.h2:hover {
	color: #3333cc;text-decoration: underline;
}	


.h3 {
	color: #990066;
	font-size: 12pt; 
	font-family: Arial, Helvetica, Sans-Serif;
	text-align: left;
}
a.h3:link {
	color: #990066;
}
a.h3:visited {
	color: #660066;
}
a.h3:hover {
	color: #3333cc;text-decoration: none;
}


.h4 {
	color: #990066; 
	font-size: 10pt; 
	font-family: Arial, Helvetica, Sans-Serif;
	text-align: center;
}
a.h4:link {
	color: #990066; text-decoration: underline;
}
a.h4:visited {
	color: #660066; text-decoration: underline;
}
a.h4:hover {
	color: #3333cc; text-decoration: underline;
}


.h5 {
	color: #990066; 
	font-size: 7pt; 
	font-family: Arial, Helvetica, Sans-Serif;
	text-align: left;
}
a.h5:link {
	color: #990066;
}
a.h5:visited {
	color: #660066;
}
a.h5:hover {
	color: #3333cc;text-decoration: none;
}

	

